.footer {
  padding: 60px 0px;
}

ul {
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none !important;
  color: #fff;
}

.footer li {
  list-style: none;
  margin: 0px;
  padding: 0px;
  
}

.footer {
  /* background: #150f1a; */
  background-color:#203b5a;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
}

.foot_soc li {
  list-style: none;
  float: left;
  padding: 0px;
  margin-right: 12px;
  width: max-content;
}

.foot_soc li a {
  float: left;
  text-decoration: none;
  border-radius: 50%;
  font-size: 14px;
  height: 32px;
  text-align: center;
  width: 32px;
  color: #fff;
  line-height: 32px;
}

.allsoc {
  color: #ffffff90;
  /* background: #fff; */
  transition: all 0.5s ease;
}
.youco:hover{
  color:rgb(219, 34, 34);
}
.fbco:hover {
  color: #058cf1;
}

.twetco:hover {
  color: #029cf4;
}

.lico:hover {
  color: #0a63bc;
}

.instaco:hover {
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.foot_soc li:nth-child(1) a {
  color: #ffffff90;
  transition: all 0.5s ease;
}

.foot_soc li:nth-child(2) a {
  color: #ffffff90;
  transition: all 0.5s ease;
}

.foot_soc li:nth-child(3) a {
  color: #ffffff90;
  transition: all 0.5s ease;
}

.foot_soc li:nth-child(4) a {
  color: #ffffff90;
  transition: all 0.5s ease;
}

.foot_soc li:nth-child(5) a {
  color: #ffffff90;
  transition: all 0.5s ease;
}

.foot_soc li:nth-child(1) a:hover {
  color: #058cf1;
}

.foot_soc li:nth-child(2) a:hover {
  color: #029cf4;
}

.foot_soc li:nth-child(3) a:hover {
  color: #0a63bc;
}

.foot_soc li:nth-child(4) a:hover {
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.foot_soc li:nth-child(5) a:hover {
  color:rgb(219, 34, 34);
}


.row-border {
  margin-top: 25px;
  border-bottom: 1px solid #261d2c;
}

.ca-logo {
  margin-bottom: 25px;
}

.foot-p {
  font-size: 14px;
  line-height: 24px;
  color: #aaaaaa;
}

.foot1 {
  margin: 32px 0px;
}

.foot-ul {
  font-size: 18px;
  line-height: 24px;
  color: #d3cadb;
}

.foot-sym h3 {
  font-size: 18px;
  line-height: 24px;
  color: #d3cadb;
  position: relative;
  padding-bottom: 4px;
  margin-bottom: 24px;
}

.foot-sym h3::before {
  content: "";
  position: absolute;
  width: 28%;
  height: 2px;
  /* background:linear-gradient(180deg, #00345C -2.04%, #2B93C8 100%); */
  background:linear-gradient(
 
  45deg
  , #FAB83E, #F9E632);
  top: 100%;
}

.foot-sym ul {
  margin: 0px;
  color: #d3cadb;
  padding: 0px !important;
  float: left;
  width: 100%;
}

.foot-sym ul li a::before {
  font-family: "Font Awesome 6 Free";
  font-size: 10px;
  line-height: 10px;
  color: #ccc;
  content: "\f054";
  font-weight: 900;
  position: absolute;
  top: 0%;
  left: -4px;
  margin-right: 12px;
  line-height: 16px;
}
.footerlogo{
  min-width:150px !important;
  max-width:160px;
}
.foot-sym ul li a:hover::before {
  font-family: "Font Awesome 6 Free";
  font-size: 10px;
  line-height: 10px;
  /* color:#2B93C8; */
  content: "\f054";
  font-weight: 900;
  font-weight: bold;
  position: absolute;
  top: 0%;
  left: -4px;
  margin-right: 12px;
  line-height: 16px;
}

.foot-sym ul li a {
  padding-left: 12px;
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 16px;
  color: #98929c;
  position: relative;
  float: left;
  width: 100%;
}

.foot-sym ul li a:hover {
  background-image: linear-gradient(45deg, #FAB83E, #F9E632);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-weight: bold;
}

.foot-bottom ul {
  padding: 0px;
  display: flex;
  justify-content: space-between;
}

.foot-bottom ul a {
  font-size: 14px;
  line-height: 16px;
  color: #aaaaaa;
  position: relative;
}

.line {
  font-size: 14px;
  line-height: 16px;
  color: #aaaaaa;
}

.foot-bottom {
  position: relative;
  margin-top: 12px;
  padding-top: 12px;
}

.foot-bottom::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: #261d2c;
  bottom: 100%;
}

.text-gra {
  background-image: linear-gradient(45deg, #FAB83E, #F9E632);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.all-righ {
  font-size: 14px;
  line-height: 24px;
  color: #aaaaaa;
}

.footergrid {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  width: 100%;
  gap: 20px;
}

.posstickoffr {
  position: sticky;
  top: 100px;
}

@media screen and (max-width: 576px) {
  .footer .justify-content-end {
    justify-content: center !important;
  }

  .foot-p,
  .foot1 .foot-sym {
    margin-bottom: 26px;
  }

  .foot1 .foot-sym {
    padding: 0px 0px 0px 40px;
  }

  .foot-bottom .col-md-4:nth-child(1) {
    margin-left: 40px;
  }
  .footergrid {
    grid-template-columns: auto;
  }
}

@media screen and (min-width: 576px) {
  .footergrid {
    grid-template-columns: auto auto;
  }
}

@media screen and (min-width: 768px) {
  .footer .justify-content-end {
    justify-content: flex-end !important;
  }
  .footergrid {
    grid-template-columns: auto auto auto;
  }
}

@media screen and (min-width: 1200px) {
  .footergrid {
    grid-template-columns: auto auto auto auto auto;
  }
}

@media screen and (min-width: 1400px) {
}
